Skip to main content
Notification

Send SMS

Send an SMS message to a user or audience. The message and either a user or audience must be specified.

POST
/api/sms/v1
Authorizationstringheaderrequired

Access token from POST /api/v1/auth/login

Body

application/x-www-form-urlencoded
audience_idinteger

Conditionally required. Id of the Audience to send the SMS to. If user_id is provided, this is optional

Example: 1
audience_namestring

Name of the audience to send the SMS to

Example: dallas
messagestringrequired

Text of the message to be sent

Example: Sample Text Message
user_emailstring

Email of the user to send the SMS to

Example: user@mail.com
user_firstNamestring

First name of the user(s) to send the SMS to

Example: first name
user_idinteger

Conditionally required. Id of the user to send the SMS to. if 'audience_id' is provided, this is optional

Example: 1
user_lastNamestring

Last name of the user(s) to send the SMS to

Example: last name

Success. Response body is not documented in the source collection.